@charset "utf-8";

body {
	text-align: center;
	color: #565555;
  background: #3c391a url(../gfx/base/background.jpg) repeat-x left top;
  font: 80% "Georgia", serif;
  margin: 10px 0px 0px 0px;
  padding: 0;
}

a:link {text-decoration: underline; color: #89A9AA;}
a:visited {text-decoration: underline; color: #89A9AA;}
a:hover {color: #1C878A;}

img {
	 border: 8px solid #efefef;
}

h1 {
	font-family: "Trebuchet MS", Trebuchet, sans-serif;
	color: #C2E395;
	padding: 0;
	margin: 0;
	font-size: 2.4em;
	text-align: center;
	background: url(../gfx/base/xfixed-h1.gif) no-repeat;
}

h2 {
	font-family: "Trebuchet MS", Trebuchet, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-left: 3px;
	color: #89A9AA
}

.wrapper h2 {
	font-family: "Trebuchet MS", Trebuchet, sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 1em 0;
	padding: 3px;
	color: #254361;
	background: url(../gfx/large/c4_800x600.JPG) repeat-x left bottom;
}

h2 a:link {text-decoration: none; color: #89A9AA;}
h2 a:visited {text-decoration: none; color: #89A9AA;}
h2 a:hover {text-decoration: none; color: #1C878A;}

h3 {
	font-family: "Trebuchet MS", Trebuchet, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	margin: 0px;
	padding-bottom: 8px;
	color: #000000;
}

#contact_info a:link {text-decoration: none; color: #0000ff;}
#contact_info a:visited {text-decoration: none; color: #0000ff;}
#contact_info a:hover {text-decoration: underline; color: #2323ff;}

#contact_info {
  text-align: left;
  font-family: "Arial";
	background: url(../gfx/base/leaf_bg_small.gif) repeat-x left top;
  color: #000000;
  width: 200px;
  margin: 0;
  font-weight: bold;
  font-size: 13px;
	margin: 0;
	padding: 10px 10px 5px 10px;
	border: 1px solid black;
}

p {
	line-height: 1.6;
	margin: 1em 0;
}

#container {
	width: 900px;
	text-align: left;
	margin: 20px auto;
	padding: 0;
	background: #fff url(../gfx/base/fixed-left-container.gif) repeat-y;
}

#header {
	background: url(../gfx/base/fixed-header.png) repeat-y;
}

#page-title {
	font: 400% "Georgia", serif;
	padding: 10px 12px 0px 12px;
}

#description {
	color: #364620;
	font-style: italic;
	font-weight: bold;
  text-align: center;
  padding: 5px 12px 10px 12px;
}

#s_description {
	color: #89A9AA;
	font-family: "Arial";
	font-size: 1.2em;
	font-weight: bold;
  text-align: center;
  margin: 5px 120px 2px 120px;
  background-color: #3c391a
}

#main-content {
	float: right;
	width: 655px;
}

#main-content .wrapper {
	margin: 0 25px;
}

.g_thumb {
	margin: 0px 0px 10px 15px;
}

div.slideshow {
  margin: 5px auto;
}

div.slideshow p {
  padding-top: 5px;
  padding-bottom: 0px;
}

div.slideshow ul {
  background: #FFF;
  bottom: -35px;
  left: 0px;
  position: absolute;
  overflow: hidden;
  padding: 5px 0;
  z-index: 10001;
}

div.slideshow ul a {
  background-position: 50% 50%;
  cursor: pointer;
  display: block;
  height: 25px;
  margin-right: 5px;
  opacity: 0.5;
  width: 30px;
}

div.slideshow ul a.active,
div.slideshow ul a:hover {
  opacity: 1;
}

div.slideshow ul li {
  float: left;
  list-style: none;
}

#footer {
	clear: both;
  text-align: right;
  color: #779153;
  margin: 0;
  font-style: italic;
  font-size: 0.9em;
  padding: 0 25px 5px 264px;
	background: url(../gfx/base/fixed-left-footer.gif) no-repeat left bottom;
}

#sidebar {
  float: right;
  width: 230px;
  padding-left: 0px;
	padding-right: 5px;
}

#sidebar h3 {
	padding: 0 0 10px 0;
}




#navcontainer
{
/* container div set-up */
border: 1px solid black;
background: #bdb76b;
width: 200px;
padding: 10px;
font-size: 16px;
/* Set font-size so theres no default */
line-height: 22px;
/* Set line-height because I think it looks better like this ;^) */
letter-spacing: .075em;
/* Set letter-spacing so text don't jump as much when it turns bold on hover */
}

#navcontainer a
{
/* Set text-decoration and color so there is no default */
text-decoration: none;
color: #000000;
}

#navcontainer a:hover
{
font-weight: bold;
letter-spacing: 0;
/* Set letter-spacing back to 0 so text don't jump as much when it turns to bold on hover (Still jumps some though) */
}

#navcontainer ul
{
list-style-type: none;
padding-left: 0px;
margin: 0px;
}

#navcontainer ul ul
{
padding-left: 15px;
/* offset sub menu */
}

#navcontainer ul li
{
padding-left: 5px;
margin-left: 2px;
/* Set margin-left to set-up the left border */
}

#navcontainer ul li#active
{
margin-left: 0px;
/* Set margin back half of left-border width (5px) */
}

#navcontainer ul ul li#subactive
{
margin-left: 0px;
/* Set margin back half the 30px padding above */
border-left: 5px solid black;
}

#navcontainer li { border-left: 1px solid black; }
#navcontainer li#active { border-left: 5px solid black; }

.current
{
font-weight: bold;
letter-spacing: 0;
border-bottom: 1px dashed black;
}

.subcurrent
{
font-weight: bold;
letter-spacing: 0;
border-bottom: 1px dashed black;
}
